Bug 1132077 - rebase liblangtag to 0.5.4
Summary: rebase liblangtag to 0.5.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: liblangtag
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Tardon
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1119709
TreeView+ depends on / blocked
 
Reported: 2014-08-20 15:39 UTC by David Tardon
Modified: 2015-03-05 08:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 08:51:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0377 normal SHIPPED_LIVE Moderate: libreoffice security, bug fix, and enhancement update 2015-03-05 13:48:57 UTC

Description David Tardon 2014-08-20 15:39:34 UTC
For the current libreoffice rebase (bug 1119709), we want to rebase liblangtag to 0.5.4. This version contains an updated language subtag registry. It also fixes several bugs.

Comment 5 David Tardon 2014-11-06 15:51:50 UTC
As far as I see this is a bug in gnome-introspection. In this case I can fix it by a simple sed (provided that there is still a time to do a rebuild).

Comment 9 errata-xmlrpc 2015-03-05 08:51:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0377.html


Note You need to log in before you can comment on or make changes to this bug.